.flexslider {
	margin-top: -210px;
    margin-bottom: 30px;
}
.typography .flexslider ul {
    margin: 0;
}
.typography .flexslider ul li {
    list-style-type: none;
    margin: 0;
}
.typography .flexslider img {
    border: 0;
}
.flexslider .slide {
    margin-bottom: 10px;
}
.typography .flexslider a:hover {
    border-bottom: 0;
}
.typography .flex-direction-nav a {
    overflow: visible;
}

/* Mobile Screen Sizes */
@media only screen and (max-width: 767px) {
	
	.flexslider {
		margin-top: -60px;
		z-index: 0;
		position: relative;
	}

}